package com.kingdee.eas.custom.bill.salary;

import java.io.Serializable;

public class PayPacketEntryInfo extends AbstractPayPacketEntryInfo implements Serializable 
{
    public PayPacketEntryInfo()
    {
        super();
    }
    protected PayPacketEntryInfo(String pkField)
    {
        super(pkField);
    }
}